RubyGems Navigation menu

eventhub-processor 0.6.6

Gem to build Event Hub processors

Versions:

  1. 0.6.6 - November 07, 2017 (12.5 KB)
  2. 0.6.5 - October 05, 2017 (12.5 KB)
  3. 0.6.4 - September 04, 2016 (12.5 KB)
  4. 0.6.3 - May 09, 2016 (12.5 KB)
  5. 0.6.2 - May 08, 2016 (12.5 KB)
Show all versions (42 total)

Runtime Dependencies (4):

Development Dependencies (4):

  • bundler >= 1.12.5
  • rake >= 11.2.2
  • rspec >= 3.7.0
  • rspec-mocks ~> 3.7.0
  • Owners:

    Authors:

    • Thomas Steiner

    SHA 256 checksum:

    a47d4737139958e4c852621ca978ee9bd5d98eee5e5ddcfaf3845387a31b1e09

    Total downloads 71,646

    For this version 1,754

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: